
<svg width="28px" height="27px" viewBox="0 0 28 27" version="1.1">
	<path d="M10.1196596,4.45714286 L21.3803438,4.45714286 C24.4839937,4.45714286 27,6.95490343 27,10.0248831 L27,16.7179785 C27,19.7929546 24.4794825,22.2857143 22.3905488,22.2857143 C22.3905488,22.2857143 20.5937325,22.4196949 21.8622488,25.4902373 C21.9685725,25.7476056 21.3421725,25.8209549 21.0224813,25.6565918 C19.6636613,24.9579943 16.832565,22.2857143 16.832565,22.2857143 L10.1249449,22.2857143 C7.01837325,22.2857143 4.5,19.7879548 4.5,16.7179785 L4.5,10.0248831 C4.5,6.94990029 7.01554275,4.45714286 10.1196596,4.45714286 Z M10.125,10.5857143 C10.125,10.2780128 10.3834695,10.0285714 10.6888847,10.0285714 L21.9361153,10.0285714 C22.2475402,10.0285714 22.5,10.2870117 22.5,10.5857143 C22.5,10.8934158 22.2415305,11.1428571 21.9361153,11.1428571 L10.6888847,11.1428571 C10.3774598,11.1428571 10.125,10.8844169 10.125,10.5857143 Z M10.125,13.9285714 C10.125,13.6208699 10.3834695,13.3714286 10.6888847,13.3714286 L21.9361153,13.3714286 C22.2475402,13.3714286 22.5,13.6298689 22.5,13.9285714 C22.5,14.2362729 22.2415305,14.4857143 21.9361153,14.4857143 L10.6888847,14.4857143 C10.3774598,14.4857143 10.125,14.227274 10.125,13.9285714 Z M10.125,17.2714286 C10.125,16.9637271 10.3834695,16.7142857 10.6888847,16.7142857 L21.9361153,16.7142857 C22.2475402,16.7142857 22.5,16.972726 22.5,17.2714286 C22.5,17.5791301 22.2415305,17.8285714 21.9361153,17.8285714 L10.6888847,17.8285714 C10.3774598,17.8285714 10.125,17.5701311 10.125,17.2714286 Z" id="iconMenuMessagesPath"></path>

	<g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
		<g transform="translate(1.000000, 0.000000)">
			<g transform="translate(0.000000, 1.000000)">
				<path class="menuLines" d="M4.89660638,17.8691983 C2.19228525,17.8691983 0,15.384564 0,12.2887774 L0,5.58042197 C0,2.49844029 2.52426937,0 5.62462425,0 L16.953435,0 C20.05983,0 22.2227325,2.46320801 22.2227325,4.80916574 L22.2385275,4.55480554" stroke="#ffffff"></path>
				<mask fill="white">
					<use xlink:href="#iconMenuMessagesPath"></use>
				</mask>
				<use class="menuIcon" fill="#ffffff" xlink:href="#iconMenuMessagesPath"></use>
			</g>
		</g>
	</g>
</svg>

